/* CSS Variables */
:root {
    --font-family: "Nunito", sans-serif;
    --size-xxs: 11px;
    --size-xs: 22px;
    --size-s: 33px;
    --size-m: 44px;
    --size-l: 56px;
    --size-xl: 62px;
    --b-radius: var(--size-xxs);
    --color-bg: #F9FCFA;
    --color-surface: #ECF6F6;
    --color-text: #0C2A23;
    --color-text-description: rgba(12, 42, 35, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #FD7E47;
    --color-secondary: #11404A;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-890e4e74 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-eb4a8ca7 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-0b86ae3d { padding: 0; }
.g-c11d2f15 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-c11d2f15:hover { text-decoration: underline; }
.g-865c55c4 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-865c55c4::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-865c55c4 span { position: relative; z-index: 2; }
.g-865c55c4:hover::before { filter: brightness(80%); }
.g-aa0ad294 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-4373073b { color: var(--color-text); }
.g-4373073b::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-4373073b:hover { color: var(--color-text-light); }
.g-4373073b:hover::before { background-color: var(--color-primary); }
.g-3ac1d227 { text-decoration: none; }
.g-700bbf56 { width: 100%; }
.g-71e496f3 { white-space: nowrap; }
.g-ea622c18 { aspect-ratio: 16/10; }
.g-01ea40ee { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-f5c16143 { height: var(--size-xl); }
.g-1d8c7da4 { min-height: 130px; resize: vertical; }
.g-a862c618 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-6ba98c88 { border-radius: var(--b-radius); }
.g-7ba79fb3 { overflow: hidden; }
.g-208d54c2 { box-shadow: var(--shadow); }
.g-b66241fa { box-shadow: var(--shadow-1); }
.g-9078c6bc { color: var(--color-bg); }
.g-bf026856 { color: var(--color-surface); }
.g-5cb3ab66 { color: var(--color-text); }
.g-7b69c620 { color: var(--color-text-description); }
.g-244ae370 { color: var(--color-text-light); }
.g-97219b8a { color: var(--color-primary); }
.g-20fa122f { color: var(--color-secondary); }
.g-9f5f0c9c { background-color: var(--color-bg); }
.g-a18edbdb { background-color: var(--color-surface); }
.g-8863fda2 { background-color: var(--color-text); }
.g-884d3c15 { background-color: var(--color-text-description); }
.g-8832339d { background-color: var(--color-text-light); }
.g-a29c06f5 { background-color: var(--color-primary); }
.g-164324a9 { background-color: var(--color-secondary); }
.g-592b4608 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-b6be9a7f { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-e00502ff { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-60c310c2 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-baa33449 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-e871f815 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-9ad2f1f9 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a21f450d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-b48fdcaf { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-a84bc968 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-78cdeedc { font-weight: bold; }
.g-52cfbeaa { margin-top: var(--size-xxs); }
.g-2354dfde { margin-top: var(--size-xs); }
.g-b5e49006 { margin-top: var(--size-s); }
.g-507c053e { margin-top: var(--size-m); }
.g-3178ba64 { margin-top: var(--size-l); }
.g-9830fa4d { margin-top: var(--size-xl); }
.g-8a5e6c1c { margin-bottom: var(--size-xxs); }
.g-5ba86bb3 { margin-bottom: var(--size-xs); }
.g-96c64abd { margin-bottom: var(--size-s); }
.g-da18857d { margin-bottom: var(--size-m); }
.g-1891f3d9 { margin-bottom: var(--size-l); }
.g-ca160e03 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-aa0ad294 { min-height: var(--size-m); }
 }